import './Resizable.styles_1szd1k4.css';
import { styled } from '@linaria/react';
import { IconResizeDiagonal } from '../_Icon/Icons/IconResizeDiagonal.js';

var _exp = function _exp() {
  return IconResizeDiagonal;
};
var IconResizeDiagonalStyled = /*#__PURE__*/styled(_exp())({
  name: "IconResizeDiagonalStyled",
  "class": "i1ij5aum",
  propsAsIs: true
});

export { IconResizeDiagonalStyled };
